package com.ssyf.common.web.apicode;

/**
 * 接口编码接口
 * @author huwei
 * @date 2024/8/8 10:08
 */
public interface IApiCode {

    /**
     * 获取编码
     * @return
     */
    default String getCode() {
        return "";
    }

    /**
     * 获取消息信息
     * @return
     */
    default String getMessage(){
        return "";
    }
}
